{
  "verseBefore": "Vii anưq, khơl oh ay xung xiaq ku gô lơơy, tyauq đaji kach oh ay heq hloay tameen apok, tuôôy leh vơơ măn đom varơuq e mot ku gô, đơu juneq wiih kang 'ngưưng iaq đom varơuq leh e mot ku gô, oh ay dayh kưq dơơp tyauq vanong wơơt xok ku oh ay dii varơuq kuh yôq ji padrau.",
  "verseAfter": "Vii anưq, khơl oh ay xung xiaq ku gô lơơy, tyauq đaji kach oh ay heq hloay tameen apok, tuôôy leh vơơ măn đom varơuq e mot ku gô, đơu juneq kang 'ngưưng iaq đom varơuq leh e mot ku gô, oh ay dayh kưq dơơp tyauq vanong wơơt xok ku oh ay dii varơuq kuh yôq ji padrau.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-11-02T02:01:49.133Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
